{
  lib,
  config,
  pkgs,
  ...
}:
{

  environment.systemPackages = with pkgs; [
    nixd
    dockerfile-language-server
    bash-language-server
    helm-ls
    yaml-language-server
    lua-language-server
    marksman

    # tofu-ls
    # gopls
    # omnisharp-roslyn
    # nodejs_22
    # vue-language-server
    # vtsls
    # typescript
    # typescript-language-server
    # nodePackages.vscode-json-languageserver
    # tailwindcss-language-server
  ];
}
